import sys
from PyQt5.QtWidgets import QApplication
from main_window import MainWindow
from database import create_tables, delete_old_logs

if __name__ == '__main__':
    create_tables()
    delete_old_logs()

    app = QApplication(sys.argv)
    window = MainWindow()
    window.show()
    sys.exit(app.exec_())


# pyinstaller --onefile bunnysync.py --add-data "images/realrabbit.ico:images" --add-data "images/realrabbit2.png:images" --icon=images/realrabbit.png --noconsole